# Generated by Django 4.1.10 on 2024-01-18 19:00

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0056_alter_elections2021articlepage_date"),
    ]

    operations = [
        migrations.RenameField(
            model_name="elections2021articlepage",
            old_name="date",
            new_name="timestamp",
        ),
    ]
